/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Global properties ======================================================== */
html {width:100%}
body {font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#262626;min-width:980px;background:#fff}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg-top-shadow {width:100%; background:url(../images/bg-top-shadow.png) center bottom repeat-x; padding:40px 0 52px}
	#page3 .bg-top-shadow {padding:40px 0 35px}
	#page4 .bg-top-shadow {padding:40px 0 60px}
	#page5 .bg-top-shadow {padding:40px 0 62px}
.bg-top {width:100%; background:url(../images/head-bg5.jpg) repeat-x}
/*.bg-top-2 {width:100%; background:url(../images/bg-top-tail2.jpg) center top repeat-y}*/
.bg-top-2 {width:100%;}
/*.bg {width:100%; background:url(../images/bg-top.jpg) center top repeat-y;}*/
.bg {width:100%;}
.bg-bot {width:100%; background:url(../images/bg-bot-tail.gif) center top repeat-x #fff; padding:30px 0 55px}
	#page3 .bg-bot, #page4 .bg-bot {padding:30px 0 49px}
.main {width:980px;padding:0;margin:0 auto;font-size:0.8125em;line-height:1.6153em}
a {color:#92278f; outline:none}
a:hover {text-decoration:none}
.col-1, .col-2 {float:left}
.wrapper {width:100%; overflow:hidden; position:relative}
.extra-wrap {overflow:hidden}
p {margin-bottom:18px}
.p0 {margin-bottom:0px}
.p1 {margin-bottom:8px}
.p2 {margin-bottom:15px}
.p3 {margin-bottom:30px}
.p4 {margin-bottom:40px}
.p5 {margin-bottom:50px}
.reg {text-transform:uppercase}
.fleft {float:left}
.fright {float:right}
.alignright {text-align:right}
.aligncenter {text-align:center}
.it {font-style:italic}
.letter {letter-spacing:-1px}
.color-1 {color:#fff}
.color-2 {color:#000}
.color-3 {color:#262626}
.color-4 {color:#ff9601}
.frame {padding:10px;background:#fff;box-shadow: 3px 5px 8px rgba(0,0,0,0.70);-moz-box-shadow: 3px 5px 8px rgba(0,0,0,0.70);-webkit-box-shadow: 3px 5px 8px rgba(0,0,0,0.70)}
.frame2 {padding:9px;background:#fff;border:1px solid #e5e5e5}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px}
.spacing {margin-right:35px}
.indent-top {padding-top:13px}
.indent-top2 {padding-top:4px}
.indent-right {padding-right:30px}
.indent-right2 {padding-right:10px}
.indent-left {padding-left:30px}
.indent {padding:0 10px 0 30px}
.indent2 {padding-left:50px}
.indent3 {padding:0 15px}
.indent-bot {margin-top:10px;}
.indent-bot2 {margin-bottom:30px; margin-top:10px;}
.indent-bot3 {margin-bottom:45px}
.inner {padding:0 55px 0 28px}
.inner-2 {padding:0 45px 0 42px}
.img-indent-bot {margin-bottom:25px}
.img-indent {float:left; margin:0 22px 8px 0}	
.img-indent2 {float:left; margin:0 30px 0px 0}	
.img-indent3 {float:left; margin:0 23px 0px 0}	
.img-indent4 {margin:10px 0 10px 0}	
.img-indent-r {float:right; margin:0 0px 0px 40px}	
.prev-indent-bot {margin-bottom:10px; }	
.prev-indent-bot2 {margin-bottom:5px; }	
.buttons a:hover {cursor:pointer}
.menu li a, .list-1 li a, .list-2 li a, .link, .button, .logo {text-decoration:none}
/*********************************header*************************************/
header {width:100%;position:relative;z-index:2}
.row-1 {width:100%;height:71px;background:url(../images/row1-top-tail.gif) left top repeat-x}
.row-2 {width:100%;min-height:101px;background:url(../images/row2-tail.gif) left top repeat-x #fff}
h1 {padding:15px 0 0 0;position:relative;font-weight:normal;text-transform:uppercase;margin-left:-4px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
	h1 span {display:inline-block;	font-size:28px;	line-height:1.2em;	color:#949494;	letter-spacing:-1px;	padding:29px 0 0 4px}
.logo {display:inline-block;font-size:60px;line-height:1.2em;;color:#262626;cursor:pointer;letter-spacing:-3px; margin-top:0;}
	.logo strong {color:#ff9601; font-weight:normal}
/***** menu *****/
.menu {padding:0;width:100%}
.menu li {float:left;position:relative}
	.menu li:first-child {background:url(../images/menu-a-tail.gif) 0 -71px no-repeat}
.menu li a {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;display:block;width:196px;font-size:21px;line-height:1.238em;padding:21px 0 24px 0;color:#262626;text-align:center;text-transform:uppercase;background:url(../images/menu-a-tail.gif) right -71px no-repeat;letter-spacing:-1px}
.menu li a:hover,
.menu li a.active {color:#fff;background-position:left top;background-repeat:repeat-x;background-color:#000}
/***** search form *****/
#search-form {padding:35px 0px 0 37px}
#search-form fieldset {position:relative; width:100%; display:block; overflow:hidden}
#search-form .search-field {width:181px;height:29px;background:url(../images/search-input-tail.gif) 0 0 repeat-x;border:1px solid #d7d7d7}
#search-form input {width:137px;font-size:13px;line-height:1.23em;padding:6px 10px 7px;font-family:Arial, Helvetica, sans-serif;background:none;border:none;margin:0;outline:none}
#search-form .search-button {display:block;width:17px;height:16px;text-indent:-5000px;background:url(../images/search-icon.gif) 0 0 no-repeat;position:absolute;right:8px;top:7px}
/*********************************content*************************************/
#content {width:100%;padding:0;position:relative;z-index:1}
.gallery {padding:20px 0 26px 20px;background:#fff;box-shadow: 0px 5px 8px rgba(0,0,0,0.70);-moz-box-shadow: 0px 5px 8px rgba(0,0,0,0.70);-webkit-box-shadow: 0px 5px 8px rgba(0,0,0,0.70)}
.padding {padding:30px 0px 38px}
/* -- gallery  begin --*/
 div.content {/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;width: 620px;height: 403px;margin:  0;padding: 0px;float: left;overflow: hidden}
 div.content img {position: relative;z-index: 2}
 div.content a, div.navigation a {text-decoration: none;display:block;position:relative;cursor:pointer}
	div.content a img, div.navigation a img {position:relative;	z-index:1}
	div.content a span, div.navigation a span {display:block;	width:140px;	height:121px;	background:#000;	position:absolute;	left:0;	top:0;	z-index:2}
	div.content a span.selected,
	div.navigation a span.selected {display:none !important}
 div.content a:focus, div.content a:hover, div.content a:active {text-decoration: underline}
 div.controls {}
 div.controls a {padding: 0px}
 div.ss-controls {float: left;display:none}
 div.nav-controls {position:absolute;left:0px;width:596px;bottom:0px;z-index: 1}
 div.nav-controls a.prev {background:url(../images/prev.gif) no-repeat 0 0;width:39px;height:39px;text-indent:-5000px;position:absolute;bottom:2px;left:0;z-index:11}
 div.nav-controls a.prev:hover {background:url(../images/prev-h.gif) no-repeat 0 0}
 div.nav-controls a.next {background:url(../images/next.gif) no-repeat 0 0;width:39px;height:39px;text-indent:-5000px;position:absolute;bottom:2px;right:0;z-index:11}
 div.nav-controls a.next:hover {background:url(../images/next-h.gif) no-repeat 0 0}
 div.slideshow-container {position: relative;height: 403px; /* This should be set to be at least the height of the largest image in the slideshow */z-index:1}
 div.loader {position: absolute;top: 0;left: 0;background-image:url(images/loader.gif);background-repeat: no-repeat;background-position: center;width: 592px;height: 470px; /* This should be set to be at least the height of the largest image in the slideshow */}
 div.slideshow {}
 div.slideshow span.image-wrapper {display: block;width: 620px;height: 403px;position:absolute;left:0;top:0}
 div.slideshow a.advance-link {display: block;width: 620px;height: 403px; /* This should be set to be at least the height of the largest image in the slideshow */	padding: 0;margin: 0}
 div.slideshow a.advance-link img {padding:0;margin:0;display:block;position:absolute;left:0;top:0}
 div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {text-decoration: none}
 div.slideshow img {}
 div.download {float: right}
 div.caption-container {position: absolute;top: 0;left: 0;width: 596px;height: 151px}
 span.image-caption {display: block;position: absolute;width: 596px;height: 151px;top: 0;left: 0;z-index:10}
 div.caption {width: 536px;height: 128px;padding: 23px 30px 0 30px;line-height: 18px;font-size: 13px;color: #fff}
 div.caption h5{line-height: 18px;font-size: 13px;color: #fd003f;text-transform:uppercase;font-weight:bold;text-decoration:none}
 div.caption h6{line-height: 18px;font-size: 13px;color: #fff;font-weight:normal;margin: 0 0 18px 0}
 div.image-title {}
 div.image-desc {}
 div.navigation {}
 div#thumbs {width: 320px;height:403px;overflow: hidden;padding: 0px 0px 0 0}
 ul.thumbs {float: right;margin-left:0;padding: 0;width:320px;height:auto;overflow:visible}
 ul.thumbs li {height: 121px;float:left;margin: 0 20px 20px 0;overflow: hidden;padding: 0;vertical-align:top}
 ul.thumbs li img {border: none}
 a.thumb:focus {outline: none}
 div.pagination {clear: both;text-align:center;position:relative;z-index:10}
 div.top.pagination {display:none}
 div.navigation div.bottom { display:none}
 div.pagination a, div.pagination span.current, div.pagination span.ellipsis {padding:0 4px;font-weight:bold;color:#fff}
 div.pagination a:hover {text-decoration: none;color:#ffeaa8}
 div.pagination span.current {color:#ffeaa8}
 div.pagination span.ellipsis {border: none;padding: 5px 0 3px 2px}
/* -- gallery end --*/
.quote {padding-left:30px;background:url(../images/quote.png) 0 3px no-repeat;position:relative}
.spacer-1 {width:100%;background:url(../images/pic-1.gif) 217px 0 repeat-y}
h3 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:36px;line-height:1.2em;margin:0 0 22px 0;color:#262626;font-weight:normal;letter-spacing:-2px}
h6 {color:#92278f}
.title {display:inline-block;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:49px;line-height:71px;text-transform:uppercase;letter-spacing:-3px;color:rgb(194, 65, 60);;padding:0 25px 0 0;background:url(../images/pic-2.gif) right 0 repeat-y}
	.title.t2 {font-size:60px;	line-height:1.3em;	padding:0 40px 0 0;	background:url(../images/pic-3.gif) right 0 no-repeat}
.tdate-1 {display:block;font-weight:bold}
.border-bot {width:100%;padding-bottom:20px;background:url(../images/pic-1.gif) 0 bottom repeat-x}
.box {width:100%;background:#fff;box-shadow: 0px 5px 8px rgba(0,0,0,0.70);-moz-box-shadow: 0px 5px 8px rgba(0,0,0,0.70);-webkit-box-shadow: 0px 5px 8px rgba(0,0,0,0.70)}
.button {display:inline-block;padding:10px 20px 11px;color:#fff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:18px;line-height:1.22em;background:url(../images/button-tail.gif) 0 0 repeat-x #000;text-transform:uppercase;letter-spacing:-1px}	
.button:hover {background:#ff9601}
.list-1 li {display:inline-block;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:21px;line-height:26px;padding:0 0 10px 12px;background:url(../images/marker.png) 0 12px no-repeat;letter-spacing:-1px}
.list-1 li.last {padding:0 0 0 12px}
	.list-1 li a:hover {color:#fff}
.list-2 li {line-height:1.23em;padding:8px 0;background:url(../images/pic-1.gif) 0 bottom repeat-x}
	.list-2 li a {display:inline-block;	color:#262626;	padding-left:10px;	background:url(../images/marker-2.gif) 0 6px no-repeat}
		.list-2 li a:hover {color:#ff9601}
	.list-2 .last-item {background:none}
.price-list li {width: 100%;overflow: hidden;vertical-align: top;line-height: 1.23em;padding:7px 0 9px;color: #262626;background:url(../images/pic-1.gif) 0 bottom repeat-x}
.price-list li.last {background:none}
	.price-list li strong {background: url(../images/pic-4.gif) 0% 12px repeat-x;	display: block;	overflow: hidden}
	.price-list li span {float: right;	color: #262626}
	.price-list li a {float: left;	text-decoration: none;	color: #262626;	padding-left:10px;	background:url(../images/marker-2.gif) 0 5px no-repeat}
		.price-list li a:hover {color:#ff9601}
.link:hover {text-decoration:underline} 
.link-1 {display:inline-block;font-size:14px;padding-right:8px;background:url(../images/marker-3.gif) right 8px no-repeat}
.link-1:hover {color:#fff} 
.text-1 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:21px;line-height:30px;color:#ff9601;display:block;letter-spacing:-1px} 
.price {/*display:inline-block;*/display:none;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:20px;width:100%;text-align:center;}
dl span {float:left; width:93px}
dl strong {float:left; width:80px; font-weight:normal}
/***** carousel-style *****/
.carousel {margin: 0 auto;width:940px;height:229px;overflow:hidden;position:relative}
.carousel .next {display:block;height:22px;width:11px;position:absolute;right:0px;top:14px;background:url(../images/carousel-control.png) right top no-repeat;text-indent:-5000px}
.carousel .prev {display:block;height:22px;width:11px;position:absolute;right:31px;top:14px;background:url(../images/carousel-control.png) left top no-repeat;text-indent:-5000px}
.jCarouselLite {left:-12px !important}
#carousel li {width:200px !important;height:121px !important;padding:17px 22px 27px;margin-right:-4px;background:url(../images/carousel-li-bg.png) left top no-repeat;position:relative;overflow:hidden}
	#carousel li a {display:block; position:relative}
	#carousel li a span {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	letter-spacing:-2px;	display:block;	width:78px;	height:35px;	background:#fff;	color:#262626;	font-size:35px;	line-height:1.2em;	position:absolute;	left:0;	bottom:0;	overflow:hidden;	z-index:99}
/***** subscribe form *****/
#subscribe-form {display:block}
#subscribe-form .subscribe-field {background:#fbfbfb;border:1px solid #fff;width:288px;height:29px;margin-bottom:20px;box-shadow: 0px 5px 8px rgba(0,0,0,0.70);-moz-box-shadow: 0px 5px 8px rgba(0,0,0,0.70);-webkit-box-shadow: 0px 5px 8px rgba(0,0,0,0.70)}
#subscribe-form input {width:268px;font-size:13px;line-height:1.23em;color:#262626;padding:6px 10px;margin:0;font-family:Arial, Helvetica, sans-serif;border:none;background:none;outline:none}
/***** Contact form *****/
#contact-form {display:block}
#contact-form label {display:block;height:40px;overflow:hidden}
#contact-form input {float:left;width:406px;font-size:13px;line-height:1.23em;color:#262626;padding:6px 10px;margin:0;font-family:Arial, Helvetica, sans-serif;border:1px solid #d9d9d9;background:#fcfcfc;outline:none}
#contact-form textarea {float:left;height:192px;overflow:auto;width:405px;font-size:13px;line-height:1.23em;color:#404040;padding:6px 10px;margin:0;font-family:Arial, Helvetica, sans-serif;border:1px solid #d9d9d9;background:#fcfcfc;outline:none}
.text-form {float:left;display:block;font-size:13px;line-height:1.23em;width:81px;color:#262626;font-family:Arial, Helvetica, sans-serif;padding-top:3px}
.buttons {padding:18px 0px 0 0; text-align:right}
.buttons a {margin-left:10px; padding:10px 42px 11px}
/****************************footer************************/
footer {width:100%;padding:40px 0 33px;background:url(../images/footer-tail.gif) center top repeat-x #fff}
.phone-numb {display:inline-block;font-size:42px;line-height:1.2em;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:-1px;margin-top:-4px;position:relative;left:60px;}
	.phone-numb span {display:inline-block;	font-size:28px;	color:#949494;	padding-top:3px}
.list-services {padding:0; margin-left:100px;}
	.list-services li {float:left;	padding:0 0 0 20px}
	.list-services li:first-child {padding:0}
		.list-services li a {	display:block;width:60px;height:45px;background:url(../images/social-icons.png) left top no-repeat;	}
		.list-services li a.item-2 {background-position:-80px 0}
		.list-services li a.item-3 {background-position:-160px 0}
		.list-services li a.item-4 {background-position:-240px 0}
		
/* =============================================================================
Buy Now Button
========================================================================== */
/* Button Style */

.buybtn{
    font-family: Arial, sans-serif;
    background:#ff8400;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#ff8400,0),color-stop(#ff6600,1));
    background:-webkit-linear-gradient(top, #ff8400 0%, #ff6600 100%);
    background:-moz-linear-gradient(top, #ff8400 0%, #ff6600 100%);
    background:-o-linear-gradient(top, #ff8400 0%, #ff6600 100%);
    background:linear-gradient(top, #ff8400 0%, #ff6600 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8400', endColorstr='#ff6600',GradientType=0 );
    padding-left:20px;
    padding-right:65px;
    height:45px;
    display:inline-block;
    position:relative;
    border:1px solid #ff5a00;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    float:right;
    clear:both;
    margin:0px 0px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
	top:30px;
	left:60px;
}

.buybtn-text{
    padding-top:12px;
    display:block;
    font-size:18px;
    white-space:nowrap;
    text-shadow:0px 1px 1px rgba(255,255,255,0.3);
    color:#6e1d08;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
}

.buybtn-hidden-text{
    position:absolute;
    height:100%;
    top:0px;
    right:52px;
    width:0px;
    background:#6e1d08;
    text-shadow:0px -1px 1px #363f49;
    color:#fff;
    font-size:18px;
    white-space:nowrap;
    text-transform:uppercase;
    text-align:left;
    text-indent:17px;
    overflow:hidden;
    line-height:42px;
    -webkit-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -moz-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}

.buybtn-image{
    position:absolute;
    right:0px;
    top:0px;
    height:100%;
    width:52px;
    border-left:1px solid #ff5a00;
    -webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    -moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
}

.buybtn-image span{
    width:38px;
    height:38px;
    opacity:0.7;
    position:absolute;
    left:50%;
    top:50%;
    margin:-20px 0px 0px -20px;
    background: url('../images/cart.png') no-repeat 75% 55%;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}

/* Hover Style*/

.buybtn:hover .buybtn-text{
    text-shadow:0px 1px 1px #5d81ab;
    color:#fff;
}

.buybtn:hover .buybtn-hidden-text{
    width:100px;
}

.buybtn:hover .buybtn-image span{
    opacity:1;
}


/* Active Style */

.buybtn:active{
    background:#ff5a00;
}

.wrapper a.button1 { margin: 5px auto 25px auto; }
a.button1  {
	position: relative;
    color: rgba(255,255,255,1);
    text-decoration: none;
    background-color: rgba(219,87,5,1);
	text-transform:uppercase;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 1.1em;
    display: block;
    padding: 4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 6px 0px rgba(219,31,5,1), 0px 6px 20px rgba(0,0,0,.7);
    -moz-box-shadow: 0px 6px 0px rgba(219,31,5,1), 0px 6px 20px rgba(0,0,0,.7);
    box-shadow: 0px 6px 0px rgba(219,31,5,1), 0px 6px 20px rgba(0,0,0,.7);
    margin: 5px 7px;
	width: 80px;
	text-align: center;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}

a:active.button1  {
    -webkit-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    -moz-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    position: relative;
    top: 6px;
}

a.button2  {
	position: relative;
    color: rgba(255,255,255,1);
    text-decoration: none;
    background-color: rgba(219,87,5,1);
	text-transform:uppercase;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 1.1em;
    display: block;
    padding: 4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 6px 0px rgba(219,31,5,1), 0px 6px 20px rgba(0,0,0,.7);
    -moz-box-shadow: 0px 6px 0px rgba(219,31,5,1), 0px 6px 20px rgba(0,0,0,.7);
    box-shadow: 0px 6px 0px rgba(219,31,5,1), 0px 6px 20px rgba(0,0,0,.7);
    margin: 5px 10px;
	width: 105px;
	text-align: center;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}

a:active.button2  {
    -webkit-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    -moz-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    position: relative;
    top: 6px;
}

a.button3  {
	position: relative;
    color: rgba(255,255,255,1);
    text-decoration: none;
    background-color: rgba(219,87,5,1);
	text-transform:uppercase;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 1.1em;
    display: block;
    padding: 4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 6px 0px rgba(219,31,5,1), 0px 6px 20px rgba(0,0,0,.7);
    -moz-box-shadow: 0px 6px 0px rgba(219,31,5,1), 0px 6px 20px rgba(0,0,0,.7);
    box-shadow: 0px 6px 0px rgba(219,31,5,1), 0px 6px 20px rgba(0,0,0,.7);
    margin: auto;
	width: 105px;
	text-align: center;
	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
}

a:active.button3  {
    -webkit-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    -moz-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    position: relative;
    top: 6px;
}

.sparesb {
	width:270px;	
}

.sparesc {
	width:162px;	
}




















































































/* HEADER ----------------------------------------------------*/header {
  background: url(../images/footer-tail.gif) center top repeat-x #fff;
  min-height: 134px;
}
header #logo:hover {
  opacity: 0.8;
}
header #logo img {
  display: block;
  margin: 5px auto;
}
/* NAVIGATION ------------------------------------------------------------*/
nav {
  height: 68px;
  float: left;
  width: 100%;
  margin-top: 0px;
  position: relative;
  background: url(../images/ribbon2.png) no-repeat top center;
}
#tab-container-1-nav {
  clear: left;
  display: block;
  float: right;
  position: relative;
  right: 50%;
  text-align: center;
}
#tab-container-1-nav > li {
  display: block;
  float: left;
  position: relative;
  left: 50%;
  font-family: mensch;
  word-spacing: -0.1em;
  font-size: 20px;
  /* sub navigation -----------------------------------------------------*/

}
#tab-container-1-nav > li.active i,
#tab-container-1-nav > li.current_page_item i {
  display: block;
}
#tab-container-1-nav > li a {
  display: block;
  padding: 20px 10px 0px 10px;
  color: #f3e4c8;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
}
#tab-container-1-nav > li a:hover i {
  display: block;
}
#tab-container-1-nav > li a i {
  display: none;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 50%;
  top: -4px;
}
#tab-container-1-nav > li a i b {
  position: absolute;
  display: block;
  background: url(../images/current.png) no-repeat 0px 0px;
  width: 16px;
  height: 16px;
  left: -8px;
}
#tab-container-1-nav > li ul {
  font-size: 14px;
  font-family: Tahoma;
  text-align: left;
  margin-top: 19px;
  box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
}
#tab-container-1-nav > li ul li {
  border-top: 1px solid #a03a26;
  border-bottom: 1px solid #812f1e;
}
#tab-container-1-nav > li ul li a {
  padding: 15px;
  background: #963724;
}
#tab-container-1-nav > li ul li a:hover {
  background: #a03a26;
}
#tab-container-1-nav > li ul li:last-child {
  border-bottom: none;
}

.tab {margin-top: -285px; 
  padding-top: 285px; 
  display: inline-block;}
/* COMBO NAVIGATION ------------------------------------------------------------*/
#comboNav {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
  float: left;
}


/* CLASSIC VITAMIZER RECIPE BOOKS ------------------------------------------------------------*/
.classic {
clear: both;
margin: 0;
padding: 60px 0 20px 31px;
text-shadow: none;
}

.classic h2 {
margin: 0 0 10px 5px;
font-size: 24px;
font-weight: normal;
color: white;
text-shadow: 0 1px 0 black;
}

.classic ul {
margin: 0;
padding: 0;
display:block;
}

.classic ul li {
float: left;
width: 183px;
margin: 0;
padding: 0;
text-align: left;
list-style: none;
}

.classic ul li a.img {
padding: 0;
border: 2px solid white;
border-radius: 4px;
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.classic ul li a {
display: block;
position: relative;
width: 155px;
padding: 7px 0 0 0;
font-size: 13px;
text-align: center;
color: #111;
font-weight: bold;
text-decoration: none;
}

.shelf {
width: 900px;
height: 235px;
margin-top: 75px;
}

.shelf .row {
position: relative;
width: 800px;
height: 250px;
margin-left: 33px;
}

.shelf .row::after {
background: url(http://semakvitamizer.com.au/images/wall-bookshelf.png);
background-size: 100%;
background-repeat: no-repeat;
background-position: bottom left;
width: 850px;
height: 250px;
display: block;
content: "";
}

.shelf .loc {
position: absolute;
bottom: 143px;
width: 100%;
height:160px;
text-align:center;
}

.shelf .loc > div {
width: 20%;
height: 100%;
float: left;
text-align: center;
position: relative;
}

.shelf .thumb1 {
background-image: url(http://semakvitamizer.com.au/downloads/Vitamizer_Recipe_50s_Cover.jpg);
width: 122px;
height: 200px;
left:20px;
position:relative;
}

.shelf .thumb2 {
background-image: url(http://semakvitamizer.com.au/downloads/Vitamizer_Recipe_60s_Cover.jpg);
width: 142px;
height: 200px;
left:20px;
position:relative;
}

.shelf .thumb3 {
background-image: url(http://semakvitamizer.com.au/downloads/Vitamizer_Recipe_60s2_Cover.jpg);
width: 141px;
height: 200px;
left:20px;
position:relative;
}

.shelf .thumb4 {
background-image: url(http://semakvitamizer.com.au/downloads/Vitamizer_Recipe_70s_Cover.jpg);
width: 140px;
height: 200px;
left:20px;
position:relative;
}

.shelf .sample {
z-index: 1;
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.6);
-ms-box-shadow: 2px 2px 5px rgba(0,0,0,0.6);
-o-box-shadow: 2px 2px 5px rgba(0,0,0,0.6);
box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
-webkit-transition: -webkit-transform 0.1s;
-webkit-transform: translate(0, 0);
-moz-transition: -moz-transform 0.1s;
-moz-transform: translate(0, 0);
-ms-transition: -ms-transform 0.1s;
-ms-transform: translate(0, 0);
-o-transition: -o-transform 0.1s;
-o-transform: translate(0, 0);
transition: transform 0.1s;
transform: translate(0, 0);
margin: 0 25px 0 36px;
}


/* =============================================================================
   Download Buttons
   ========================================================================== */
   
   button1::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button1"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button1"]::-moz-focus-inner {
  border: none; /* removes FireFox focus outline */
	padding:0;
}
input[type="button1"] {-moz-box-sizing: content-box;, -webkit-box-sizing: border-box;}
a.button1 {text-decoration:none;}
.button1 {
	font-size:13px; 
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#fff;
	text-shadow:0 1px 1px rgba(0,0,0,0.20);
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	border-radius:16px;
	padding:6px 38px 6px 17px;
	background:rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 0 rgba(255,255,255,0.3) inset, 0 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.3) inset, 0 1px 2px rgba(0,0,0,0.4);
	box-shadow:0 1px 0 rgba(255,255,255,0.3) inset, 0 1px 2px rgba(0,0,0,0.4);
	-webkit-background-clip: padding-box; /* fixes chrome border radius background bleed through */
	padding-right:36px;
}
.button1:hover {
	cursor:pointer;
}
.button1:active {
	border:1px solid rgba(255,255,255,0);
	outline:none;
}
.dark {
	background:#585858 url('../images/arrow_dark.png') no-repeat 94% 55%;/* for browsers that don't support multiple backgrounds */
	background: url('../images/arrow_dark.png') no-repeat 94% 55%, -moz-linear-gradient(center top , #585858, #3a3a3a);
	background: url('../images/arrow_dark.png') no-repeat 94% 55%, -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3a3a3a));
	border-top:1px solid rgb(102,102,102);
	border-bottom:1px solid rgb(32,32,32);
	border-left:1px solid rgb(58,58,58);
	border-right:1px solid rgb(58,58,58);
}
.dark:hover {
	background:#6a6a6a url('../images/arrow_dark.png') no-repeat 94% 55%;/* for browsers that don't support multiple backgrounds */
	background: url('../images/arrow_dark.png') no-repeat 94% 55%, -moz-linear-gradient(center top , #6a6a6a, #464646);
	background: url('../images/arrow_dark.png') no-repeat 94% 55%, -webkit-gradient(linear, left top, left bottom, from(#6a6a6a), to(#464646));
}
.dark:active {
	-moz-box-shadow:0 1px 4px rgba(0,0,0,0.8) inset, 0 1px 0 rgb(255,255,255);
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.8) inset, 0 1px 0 rgb(255,255,255);
	box-shadow:0 1px 4px rgba(0,0,0,0.8) inset, 0 1px 0 rgb(255,255,255);
	background: url('../images/arrow_dark.png') no-repeat 94% 55%, rgb(63,63,63);
}
.red {
	background:#db6963 url('../images/arrow_red.png') no-repeat 94% 55%;/* for browsers that don't support multiple backgrounds */
	background: url('../images/arrow_red.png') no-repeat 94% 55%, -moz-linear-gradient(center top , #db6963, #be4541);
	background: url('../images/arrow_red.png') no-repeat 94% 55%, -webkit-gradient(linear, left top, left bottom, from(#db6963), to(#be4541));
	border-top:1px solid rgb(192,72,68);
	border-bottom:1px solid rgb(160,63,60);
	border-left:1px solid rgb(176,67,63);
	border-right:1px solid rgb(176,67,63);
}
.red:hover {
	background:#e27e77 url('../images/arrow_red.png') no-repeat 94% 55%;/* for browsers that don't support multiple backgrounds */
	background: url('../images/arrow_red.png') no-repeat 94% 55%, -moz-linear-gradient(center top , #e27e77, #cb534e);
	background: url('../images/arrow_red.png') no-repeat 94% 55%, -webkit-gradient(linear, left top, left bottom, from(#e27e77), to(#cb534e));
}
.red:active {
	-moz-box-shadow:0 1px 4px rgba(0,0,0,0.8) inset, 0 1px 0 rgb(255,255,255);
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.8) inset, 0 1px 0 rgb(255,255,255);
	box-shadow:0 1px 4px rgba(0,0,0,0.8) inset, 0 1px 0 rgb(255,255,255);
	background: url('../images/arrow_red.png') no-repeat 94% 55%, rgb(195,75,71);
}
.blue {
	background:#00c0e9 url('../images/arrow_blue.png') no-repeat 94% 55%;/* for browsers that don't support multiple backgrounds */
	background: url('../images/arrow_blue.png') no-repeat 94% 55%, -moz-linear-gradient(center top , #00c0e9, #008dd8);
	background: url('../images/arrow_blue.png') no-repeat 94% 55%, -webkit-gradient(linear, left top, left bottom, from(#00c0e9), to(#008dd8));
	border-top:1px solid rgb(0,142,213);
	border-bottom:1px solid rgb(8,108,157);
	border-left:1px solid rgb(8,127,187);
	border-right:1px solid rgb(8,127,187);
}
.blue:hover {
	background:#00cded url('../images/arrow_blue.png') no-repeat 94% 55%;/* for browsers that don't support multiple backgrounds */
	background: url('../images/arrow_blue.png') no-repeat 94% 55%, -moz-linear-gradient(center top , #00cded, #04a7e2);
	background: url('../images/arrow_blue.png') no-repeat 94% 55%, -webkit-gradient(linear, left top, left bottom, from(#00cded), to(#04a7e2));
}
.blue:active {
	-moz-box-shadow:0 1px 4px rgba(0,0,0,0.8) inset, 0 1px 0 rgb(255,255,255);
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.8) inset, 0 1px 0 rgb(255,255,255);
	box-shadow:0 1px 4px rgba(0,0,0,0.8) inset, 0 1px 0 rgb(255,255,255);
	background: url('../images/arrow_blue.png') no-repeat 94% 55%, rgb(0,150,219);
}


.f_banner {margin: 0 20px 20px 0;}

.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }

/* TABLE */
table.tbl a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table.tbl a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table.tbl a:active,
table.tbl a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table.tbl {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.tbl th {
	padding:5px 5px 5px 5px;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table.tbl th:first-child {
}
table.tbl tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.tbl tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table.tbl tr {
	text-align: center;
	padding-left:20px;
}
table.tbl td:first-child {
	border-left: 0;
}
table.tbl td {
	padding:5px;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	width: 50%;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table.tbl tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.tbl tr:last-child td {
	border-bottom:0;
}
table.tbl tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table.tbl tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table.tbl tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}

/*FAQ */
.faqs dt, .faqs dd { padding: 0 0 0 50px }
.faqs dt { font-size:1.5em; color: #9d9d9d; cursor: pointer; height: 37px; line-height: 37px; margin: 0 0 15px 15px}
.faqs dd { font-size: 1em; margin: 0 0 20px 15px}
.faqs dt { background: url(../images/expand-icon.png) no-repeat left}
.faqs .expanded { background: url(../images/expanded-icon.png) no-repeat left}


.rightm {
margin-right: 12px;
}
.pborder {
margin-top: 15px;
margin-left: 20px;
border: 1px solid #e5e5e5;
padding:5px;
}

.pborder2 {
margin-top: 15px;
border: 1px solid #e5e5e5;
padding:5px;
}

h4 {
font-size: 13px;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
margin:5px 0px 5px 0px;
color: rgb(204, 48, 48);
}

.floatrib {width: 171px;
margin-top: -436px;
position: absolute;
margin-left: -33px;}

.floatrib:hover {opacity:0.8;}

.btns a img {margin-left:2px;}